
SSiO - Feature #250

Backlog # 127 (In Progress): Hololens AR

Find masters student that can help with implementation as thesis

03/12/2019 12:33 PM - Leif Häggmark

Status: Closed Start date: 03/11/2019

Priority: Normal Due date: 04/03/2019

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/12/2019 12:33 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#2 - 04/08/2019 12:20 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/08/2019 12:20 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#4 - 04/24/2019 07:02 AM - Leif Häggmark

- Status changed from In Progress to Closed
